@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic%7COswald%7CPermanent+Marker");
/*

  ______   .__   __.  __      ____    ____     __    __  .______    _______       ___   .___________. _______ 
 /  __  \  |  \ |  | |  |     \   \  /   /    |  |  |  | |   _  \  |       \     /   \  |           ||   ____|
|  |  |  | |   \|  | |  |      \   \/   /     |  |  |  | |  |_)  | |  .--.  |   /  ^  \ `---|  |----`|  |__   
|  |  |  | |  . `  | |  |       \_    _/      |  |  |  | |   ___/  |  |  |  |  /  /_\  \    |  |     |   __|  
|  `--'  | |  |\   | |  `----.    |  |        |  `--'  | |  |      |  '--'  | /  _____  \   |  |     |  |____ 
 \______/  |__| \__| |_______|    |__|         \______/  | _|      |_______/ /__/     \__\  |__|     |_______|
                                                                                                              
     _______.  ______     _______.     _______.    _______  __   __       _______     _______.
    /       | /      |   /       |    /       |   |   ____||  | |  |     |   ____|   /       |
   |   (----`|  ,----'  |   (----`   |   (----`   |  |__   |  | |  |     |  |__     |   (----`
    \   \    |  |        \   \        \   \       |   __|  |  | |  |     |   __|     \   \    
.----)   |   |  `----.----)   |   .----)   |      |  |     |  | |  `----.|  |____.----)   |   
|_______/     \______|_______/    |_______/       |__|     |__| |_______||_______|_______/    
                                                                                              
*/
@import url("/apps/js/polls/polls-pack.css");
body #header_main {
  background-image: url("/pics/body_bg.gif"); }
body #header_title a {
  max-width: 1000px;
  background-image: url("/pics/school_header.png"); }
body #social_nav a:hover {
  background-color: black;
  border-color: black; }
body #topnav_holder {
  background-color: black; }
body #topnav > ul > li:hover > a {
  color: #f26100; }
body #topnav > ul > li > a {
  padding: 0 20px; }
body #topnav ul ul {
  background-color: black; }
  body #topnav ul ul li:hover a, body #topnav ul ul li:hover ul li:hover a {
    color: black;
    background: white; }
body .pageTitle {
  color: black; }
body #pageNav {
  background: black; }
  body #pageNav b {
    background-color: #f26100; }
body #quicklinks li:nth-of-type(1) a {
  background-color: rgba(0, 0, 0, 0.77); }
  body #quicklinks li:nth-of-type(1) a:hover {
    background-color: black; }
body #quicklinks li:nth-of-type(2) a {
  background-color: rgba(242, 97, 0, 0.77); }
  body #quicklinks li:nth-of-type(2) a:hover {
    background-color: #f26100; }
body #news_container .section-title a:before {
  background-color: black; }
body #events_container .section-title a:before {
  background-color: #f26100; }
body #footer_main {
  background-color: black !important;
  border-bottom-color: black !important; }
body #googleTranslate {
  background-color: #000; }
body #privacy_policy_link {
  color: #f26100; }
body #edlio_logo {
  top: 160px;
  background-image: url("/pics/edlio.png"); }

@media screen and (max-width: 767px) {
  #index_top {
    display: block !important; } }
#index_top #index_top_inner {
  position: relative !important;
  max-width: 1366px !important;
  margin: 0 !important; }

#index_top {
  height: auto !important; }

@media screen and (max-width: 767px) {
  #quicklinks a {
    width: 177px !important; } }
@media screen and (max-width: 767px) {
  #quicklinks ul {
    width: auto !important; } }
@media screen and (min-width: 1234px) {
  #quicklinks {
    top: 500px !important; } }
@media screen and (min-width: 1024px) {
  #quicklinks {
    top: 400px !important; } }
@media screen and (max-width: 768px) {
  #quicklinks {
    top: 288px !important; } }
@media screen and (max-width: 500px) {
  #quicklinks {
    top: 108px !important; } }
@media screen and (min-width: 1024px) {
  #header_title a {
    margin-top: 20px !important; } }
